PHP 8: The importance of staying up-to-date with your webshop

PHP 8: The importance of staying up-to-date with your webshop

A new version of PHP has been available for some time now: PHP 8. Perhaps you have already heard a few things about this. You might have even received a message that your webshop is running on an outdated version of PHP.

Now the question arises: “Why should I upgrade my webshop?” In this article we will briefly discuss the new features within PHP 8 and the compatibility of PHP 8 in Magento 2. We will go over what you may need to consider when upgrading to PHP 8 and – most importantly – why it is smart to always stay up-to-date.

 

Read More »